<!DOCTYPE html>
<html>
<head>
	<title>Signing You Out | Academy Tales</title>
</head>
<body>

</body>
<script src="https://code.jquery.com/jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=" crossorigin="anonymous"></script>
<script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-app.js"></script>
<script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-auth.js"></script>
<script src="/assets/js/config.js"></script>
<script>
	firebase.auth().signOut().then(function () {
		// body...
		window.location.href = '/'
	})
</script>
</html>
